Bug 6257 - MARC documentation links cause javascript error
Summary: MARC documentation links cause javascript error
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) major (vote)
Assignee: Katrin Fischer
QA Contact: Bugs List
URL: /cgi-bin/koha/cataloguing/addbiblio.p...
Keywords:
Depends on:
Blocks: 5546 5917
  Show dependency treegraph
 
Reported: 2011-04-24 11:24 UTC by Katrin Fischer
Modified: 2012-10-25 23:10 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
proposed patch (1.68 KB, patch)
2011-04-24 11:33 UTC, Katrin Fischer
Details | Diff | Splinter Review
Signed-off patch (1.71 KB, patch)
2011-04-24 16:03 UTC, Magnus Enger
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2011-04-24 11:24:44 UTC
The MARC documentation links in cataloging are broken.

This is another case of missing parameter. The called javascript fuction expects a second parameter blocknumber that is not passed.
Comment 1 Katrin Fischer 2011-04-24 11:33:36 UTC
Created attachment 3994 [details] [review]
proposed patch
Comment 2 Magnus Enger 2011-04-24 16:03:11 UTC
Created attachment 3995 [details] [review]
Signed-off patch

After applying the patch the documentation-links work again.
Comment 3 Chris Cormack 2011-04-26 08:07:27 UTC
Pushed, please test